/*
Theme Name: Be Free Grocer
Description: A child theme of the Baker Theme for BFG
Author: Roland Riddell
Author URI: https://rolandriddell.com
Bitbucket Theme URI: rolandriddell/bfg-theme
Bitbucket Theme URI: https://bitbucket.org/rolandriddell/bfg-theme
Version: 1.0.0
Text Domain: baker
Template: baker
*/
@font-face {
  font-family: 'claire hand light';
  src: url('assets/fonts/clairehand/clairehandlight-webfont.eot');
  src: url('assets/fonts/clairehand/clairehandlight-webfont.eot?#iefix') format('embedded-opentype'), url('assets/fonts/clairehand/clairehandlight-webfont.woff2') format('woff2'), url('assets/fonts/clairehand/clairehandlight-webfont.woff') format('woff'), url('assets/fonts/clairehand/clairehandlight-webfont.ttf') format('truetype'), url('assets/fonts/clairehand/clairehandlight-webfont.svg#claire_handlight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'claire hand regular';
  src: url('assets/fonts/clairehand/clairehandregular-webfont.eot');
  src: url('assets/fonts/clairehand/clairehandregular-webfont.eot?#iefix') format('embedded-opentype'), url('assets/fonts/clairehand/clairehandregular-webfont.woff2') format('woff2'), url('assets/fonts/clairehand/clairehandregular-webfont.woff') format('woff'), url('assets/fonts/clairehand/clairehandregular-webfont.ttf') format('truetype'), url('assets/fonts/clairehand/clairehandregular-webfont.svg#claire_handregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'claire hand bold';
  src: url('assets/fonts/clairehand/clairehandbold-webfont.eot');
  src: url('assets/fonts/clairehand/clairehandbold-webfont.eot?#iefix') format('embedded-opentype'), url('assets/fonts/clairehand/clairehandbold-webfont.woff2') format('woff2'), url('assets/fonts/clairehand/clairehandbold-webfont.woff') format('woff'), url('assets/fonts/clairehand/clairehandbold-webfont.ttf') format('truetype'), url('assets/fonts/clairehand/clairehandbold-webfont.svg#claire_handbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Animations */
@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }

}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }

}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }

}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }

}

html body {
  font-family: karla, sans-serif;
  font-size: 18px;
  text-rendering: optimizeLegibility;
  text-rendering: geometricPrecision;
  font-smooth: always;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
}

body:not(.page-id-9982) .edgtf-smooth-transition-loader {
  display: none !important;
}

.edgtf-wrapper ol,
.edgtf-wrapper ul {
  list-style-position: outside;
}

body .edgtf-page-header {
  margin-bottom: 70px;
}

body a:hover,
body h1 a:hover,
body h2 a:hover,
body h3 a:hover,
body h4 a:hover,
body h5 a:hover,
body h6 a:hover,
body p a:hover {
  color: #5d7d91;
}

.edgtf-content ol,
.edgtf-content ul {
  padding-left: 50px;
}

ul#shipping_method {
  padding-left: 0;
}

.home h2:after,
.page-id-13498 h2:after,
.page-id-15710 .wpb_single_image h2:after,
.page-id-14902 .wpb_single_image h2:after {
  content: '';
  background: url('assets/images/swoosh.svg') no-repeat 0 0 !important;
  display: block;
  width: 105px;
  height: 20px;
  margin: 10px auto auto;
}

.page-id-15710 .wpb_single_image h2:after {
  background: url('assets/images/swoosh-white.svg') no-repeat 0 0 !important;
}

.text-dark,
.text-dark h3 {
  color: #222;
}

.blog .edgtf-blog-holder {
  margin-top: 68px;
}

.page-id-9982  .edgtf-wrapper .edgtf-wrapper-inner {
  overflow: visible;
}

.page-id-9982 .edgtf-slider,
.page-id-9982  .vc_row-fluid,
.page-id-9982 .wpb_revslider_element {
  overflow: hidden;
}

.page-id-9982.edgtf-header-standard .edgtf-menu-area .edgtf-vertical-align-containers .edgtf-position-right-inner {
  height: auto;
}

@media only screen and (max-width:680px) {
  .edgtf-title.edgtf-content-center-alignment.edgtf-standard-type .edgtf-title-holder .edgtf-subtitle {
    display: none
  }
}

/* Notification Bar */
body .mtsnb-container a:hover {
  color: #fff;
  text-decoration: underline;
}

/* Header */
body.edgtf-dark-header .edgtf-page-header > div:not(.fixed):not(.edgtf-sticky-header) .edgtf-logo-wrapper .edgtf-normal-logo {
  opacity: 1;
}

.edgtf-main-menu .widget-area .edgtf-search-opener {
  margin-top: 30px !important;
}

.edgtf-main-menu .widget-area .edgtf-search-opener:hover {
  color: #5d7d91 !important;
}

@media (min-width: 1025px) and (max-width: 1201px) {
  body .edgtf-main-menu > ul > li > a {
    padding: 0 10px;
  }

  .edgtf-main-menu > ul > li > a span {
    font-size: 14px;
  }

  body .edgtf-vertical-align-containers .edgtf-position-right:before {
    display: none;
  }
}

.edgtf-sticky-header.header-appear .edgtf-main-menu .widget-area .edgtf-search-opener {
  margin-top: 21px !important;
}

.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
  max-height: 116px;
  margin-top: 9px;
}

.edgtf-sticky-header .edgtf-sticky-holder .edgtf-logo-wrapper a {
  max-height: 89px;
  margin-top: 4px;
}

.edgtf-wrapper .edgtf-logo-wrapper a img {
  width: 177px;
}

.edgtf-parallax-holder:after {
  background-color: #000;
  width: 100px;
}

.edgtf-sticky-header .edgtf-logo-wrapper {
  display: none;
}

.edgtf-sticky-header.header-appear .edgtf-logo-wrapper {
  display: block;
}

body.edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-left .edgtf-position-left-inner {
  padding-right: 0;
}

body.edgtf-header-divided .edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-right .edgtf-position-right-inner {
  padding-left: 0;
}

.edgtf-header-divided .edgtf-icon-widget-holder {
  font-size: 22px;
  margin: 31px 10px 0 0;
}

body .edgtf-mobile-header .edgtf-mobile-header-inner {
  height: 54px;
}

.edgtf-mobile-nav {
  padding-top: 1px;
}

.edgtf-mobile-nav h6 {
  margin: 9px 0 0;
}

body .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a,
body .edgtf-mobile-header .edgtf-mobile-nav ul ul li a {
  font-size: 18px;
}

body .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a {
  padding-left: 0;
  font-weight: 700;
  color: #333;
}

#mobile-menu-item-12324,
#mobile-menu-item-12218 {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 9px;
}

.mobile_arrow i {
  font-weight: 700;
}

.edgtf-mobile-logo-wrapper {
  width: 128px;
  margin-top: 4px;
}

body .edgtf-main-menu > ul > li > a {
  font-size: 12px;
}

@media (min-width:1399px) {
  body .edgtf-main-menu > ul > li > a {
    font-size: 19px;
  }
}

body .edgtf-drop-down .narrow .second .inner ul {
  padding-top: 0;
}

.edgtf-drop-down .second .inner ul li a:hover .item_outer, .edgtf-drop-down .second .inner ul li.current-menu-ancestor > a,
.edgtf-drop-down .second .inner ul li.current-menu-item > a {
  color: #5d7d91;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
  color: inherit;
  background-color: #5d7d91;
}

body .edgtf-main-menu > ul > li > a,
body .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a,
body .edgtf-mobile-header .edgtf-mobile-nav ul ul li a,
.edgtf-mobile-nav h6,
.hand-font {
  font-family: 'claire hand regular', serif;
}

.edgtf-iwt-icon {
  width: 100%;
  height: 100%;
}

.edgtf-sidebar-holder {
  margin-top: 30px;
}

body .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
  padding-top: 90px;
}

/* Add margin to icon text on /sustainable-business-practices page */
@media (max-width:767px) {
  .edgtf-content .vc_custom_1551233395418 .edgtf-iwt-text {
    margin-bottom: 40px;
  }

}

#mc4wp_form_widget-2 .edgtf-widget-title {
  margin: 0;
}

.vc_btn3.vc_btn3-color-inverse,
.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat {
  color: #fff;
  background-color: #555;
  -o-transition: color .1s ease-out, background 1s ease-in;
  -ms-transition: color .1s ease-out, background 1s ease-in;
  -moz-transition: color .1s ease-out, background 1s ease-in;
  -webkit-transition: color .1s ease-out, background 1s ease-in;
  transition: color .1s ease-out, background 1s ease-in;
}

.vc_general.vc_btn3:focus,
.vc_general.vc_btn3:hover {
  border: 1px solid transparent;
  text-decoration: none;
  background-color: #7d7d7d;
  color: #fff;
}

.vc_btn3.vc_btn3-size-sm {
  font-size: 12px;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 16px;
  padding-right: 16px;
}

.vc_btn3.vc_btn3-shape-square {
  border-radius: 0;
}

.vc_general.vc_btn3 {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  background-color: transparent;
  color: #5472d2;
  border: 1px solid transparent;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  position: relative;
  top: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  line-height: normal;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width:767px) {
  .wpb_wrapper {
    padding: 0 14px;
  }

}

.edgtf-content-inner {
  padding-bottom: 30px;
}

/* Posts */
.single {
  margin-bottom 40px;
}

@media (max-width: 1024px) {
  .single-post .widget_mc4wp_form_widget {
    display: none;
  }
}

@media (min-width:1025px) {
  .edgtf-blog-holder {
    margin-top: 110px;
  }

}

.single-facebook_events .edgtf-post-info-date,
.single-facebook_events .edgtf-post-info-middle,
.post-type-archive-facebook_events .edgtf-post-info-date,
.post-type-archive-facebook_events .edgtf-post-info-middle {
  display: none;
}

.post-type-archive-facebook_events .edgtf-blog-holder.edgtf-blog-standard article .edgtf-post-title {
  margin: 16px 0 0;
}

/* Recipes */
.cooked-recipe-card-modern,
.cooked-recipe-card-modern-centered {
  border-radius: 0;
}

.cp_recipe .entry-title,
.cp_recipe .edgtf-post-image {
  text-align: center;
}

@media (max-width:1100px) {
  .cp_recipe .edgtf-post-image img {
    width: 300px;
    height: 300px;
  }

}

@media (max-width:480px) {
  .cp_recipe .edgtf-post-image img {
    width: 150px;
    height: 150px;
  }

}

.cp_recipe .cooked-recipe-info span.cooked-print {
  display: none;
}

.cooked-fsm-button small {
  width: 100px;
  display: inline-block;
  text-align: center;
  line-height: 18px;
}

/* Widgets */
#categories-4.widget {
  margin-bottom: 8px;
}

.widget_media_image img {
  border: 1px solid #333;
}

.widget_media_image h5,
.edgtf-button-widget {
  text-align: center;
}

/* Shop */
.page-id-15710 .wpb_single_image h2,
.page-id-14902 .wpb_single_image h2 {
  font-family: 'claire hand regular', serif;
  position: absolute;
  font-size: 41px;
  line-height: 49px;
  width: 200px;
  padding-bottom: 4px;
  z-index: 1;
  -o-transition: color .1s ease-out;
  -ms-transition: color .1s ease-out;
  -moz-transition: color .1s ease-out;
  -webkit-transition: color .1s ease-out;
  transition: color .1s ease-out;
}

@media (max-width:375px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 24px;
    padding-left: 5px;
    font-size: 27px;
    line-height: 34px;
  }

  .page-id-15710 .wpb_single_image.bathroom h2,
  .page-id-14902 .wpb_single_image.bathroom h2 {
    padding-left: 58px;
    -o-transition: color .1s ease-out, background 1s ease-in;
    -ms-transition: color .1s ease-out, background 1s ease-in;
    -moz-transition: color .1s ease-out, background 1s ease-in;
    -webkit-transition: color .1s ease-out, background 1s ease-in;
    transition: color .1s ease-out, background 1s ease-in;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (max-width:375px) {
  .vc_single_image-wrapper h2.condiments,
  .vc_single_image-wrapper h2.herbs {
    top: 44px;
  }

  .vc_single_image-wrapper h2.rice {
    top: 66px;
  }

  .vc_single_image-wrapper h2.oils {
    top: 46px !important;
    font-size: 20px !important;
  }

  .vc_single_image-wrapper h2.legumes,
  .vc_single_image-wrapper h2.breakfast,
  .vc_single_image-wrapper h2.baking,
  .vc_single_image-wrapper h2.nuts,
  .vc_single_image-wrapper h2.snacks {
    top: 58px;
  }

}

@media (min-width:376px) and (max-width:480px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 28px;
    padding-left: 27px;
    font-size: 30px;
    line-height: 35px;
    width: 168px;
  }

  .page-id-15710 .wpb_single_image h2.captioned,
  .page-id-14902 .wpb_single_image h2.captioned {
    padding-left: 53px;
    width: 117px;
  }

  .page-id-15710 .wpb_single_image.bathroom h2,
  .page-id-14902 .wpb_single_image.bathroom h2 {
    padding-left: 58px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (max-width:480px) {
  .page-id-15710 .vc_single_image-wrapper h2.condiments,
  .page-id-15710 .vc_single_image-wrapper h2.oils {
    font-size: 25px;
    line-height: 32px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.oils {
    top: 8px;
  }

}

@media (min-width:481px) and (max-width:680px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 58px;
    padding-left: 55px;
    font-size: 49px;
    line-height: 57px;
    width: 233px;
  }

  .page-id-15710 .wpb_single_image h2.baking,
  .page-id-15710 .wpb_single_image h2.breakfast {
    top: 112px;
    padding-left: 39px;
  }

  .page-id-15710 .wpb_single_image h2.snacks {
    top: 110px;
  }

  .page-id-15710 .wpb_single_image h2.condiments,
  .page-id-15710 .wpb_single_image h2.oils,
  .page-id-15710 .wpb_single_image h2.beverages,
  .page-id-15710 .wpb_single_image h2.nuts {
    font-size: 40px;
    line-height: 42px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (max-width:749px) {
  #edgtf-back-to-top {
    margin-bottom: 45px;
  }

}

@media (min-width:681px) and (max-width:767px) {
  .page-id-15710 .wpb_single_image h2 {
    top: 100px;
    left: 78px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments {
    top: 80px;
    right: 65px;
    font-size: 40px;
    line-height: 47px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.oils {
    font-size: 40px;
    line-height: 44px;
    left: 69px;
    top: 60px;
  }

  .page-id-14902 .wpb_single_image h2 {
    top: 58px;
    padding-left: 67px;
    font-size: 49px;
    line-height: 57px;
    width: 233px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.snacks,
  .page-id-15710 .vc_single_image-wrapper h2.baking,
  .page-id-15710 .vc_single_image-wrapper h2.breakfast {
    top: 116px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.beverages,
  .page-id-15710 .vc_single_image-wrapper h2.nuts {
    top: 64px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments {
    left: 51px;
    top: 75px;
    width: 244px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.breakfast {
    right: 70px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (min-width:769px) and (max-width:1024px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 39px;
    padding-left: 22px;
    font-size: 32px;
    line-height: 37px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments {
    padding-left: 16px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.oils {
    top: 8px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (min-width:1025px) and (max-width:1200px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 46px;
    padding-left: 50px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments,
  .page-id-15710 .vc_single_image-wrapper h2.oils {
    font-size: 32px;
    line-height: 36px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments {
    top: 72px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (min-width:1201px) and (max-width:1399px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 80px;
    padding-left: 75px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

@media (min-width:1400px) {
  .page-id-15710 .wpb_single_image h2,
  .page-id-14902 .wpb_single_image h2 {
    top: 75px;
    padding-left: 75px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.condiments {
    right: 25px;
    width: 283px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.oils {
    top: 47px;
    padding-left: 62px;
  }

  .page-id-15710 .vc_single_image-wrapper h2.nuts {
    top: 58px;
  }

  .page-id-15710 .wpb_single_image,
  .page-id-14902 .wpb_single_image {
    margin-bottom: 40px !important;
  }

}

.page-id-15710 .wpb_single_image h2:hover,
.page-id-14902 .wpb_single_image h2:hover {
  color: #fff;
  cursor: pointer;
}

body .prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter_wrapper input[type="checkbox"],
.prdctfltr_sale {
    display: none !important;
}

body .prdctfltr_wc.prdctfltr_click_filter span.prdctfltr_reset {
    margin-top: 10px;
}

.single #mc4wp-form-1 {
  margin-bottom: 40px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: -6px;
}

/* WooCommerce */
.woocommerce-error li {
  line-height: 30px;
}

.edgtf-woocommerce-page .woocommerce-info,
.edgtf-woocommerce-page .woocommerce-message {
  background: #ceeddb;
  border: #85baa1 3px solid;
}

#billing_postcode_field {
  margin-top: 15px;
}

#mailchimp_woocommerce_newsletter {
  float: left;
  margin-right: 6px;
  margin-top: 7px;
}

#mailchimp_woocommerce_newsletter .woocommerce-form__label-for-checkbox {
  margin-top: -6px;
}

.edgtf-woo-single-page .edgtf-single-product-summary .product_meta:nth-of-type(1) {
  display: none;
}

.edgtf-woo-single-page .edgtf-single-product-summary .price {
  font-size: 22px;
}

/* Checkout page */
body.edgtf-woocommerce-page .woocommerce-checkout table {
  margin: 0;
}

body.edgtf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment {
  margin-top: 12px;
}

body.edgtf-woocommerce-page .woocommerce-form-login-toggle .woocommerce-info {
  margin-bottom: 20px;
}

#wc-stripe-payment-request-wrapper ::selection {
  background: transparent;
}

.woocommerce-cart .tm-cart-edit-options {
  font-size: 14px !important;
}

.woocommerce-cart .tc-name,
.woocommerce-cart .tc-price-in-cart {
  display: none !important;
}

.woocommerce-checkout .checkout_coupon #coupon_code {
  margin-top: 15px;
  margin-bottom: 15px;
}

.woocommerce.archive .edgtf-quantity-buttons {
  top: 62px;
  z-index: 4;
}

.woocommerce.archive .edgtf-content .edgtf-quantity-buttons .edgtf-quantity-input,
.woocommerce.archive .edgtf-content .edgtf-quantity-buttons .edgtf-quantity-minus,
.woocommerce.archive .edgtf-content .edgtf-quantity-buttons .edgtf-quantity-plus,
div.woocommerce.archive .edgtf-quantity-buttons .edgtf-quantity-input,
div.woocommerce.archive.edgtf-quantity-buttons .edgtf-quantity-minus,
div.woocommerce.archive .edgtf-quantity-buttons .edgtf-quantity-plus {
  border: 1px solid #9e9c9c;
  color: #fff;
}

/* Lazy load products */
body .edgtf-woo-pagination-holder {
  display: none;
}

#wc-stripe-cc-form {
  width: 294px;
}

@media (min-width:1025px) {
  .edgtf-shopping-cart-holder {
    margin-top: 30px;
  }
}

@media (max-width: 1197px) {
  .edgtf-shopping-cart-holder .edgtf-header-cart .edgtf-cart-icon,
  #nav-menu-item-2097 .edgtf-header-cart .icon_search {
    font-size: 18px !important;
  }
}

.edgtf-sticky-header .edgtf-shopping-cart-holder {
  margin-top: 21px;
}

.edgtf-woocommerce-page .cart-collaterals tr.shipping #shipping_method li > input {
  margin-right: 6px;
}

.edgtf-shopping-cart-dropdown .edgtf-quantity {
  font-size: 16px;
}

.checkout .ElementsApp .InputElement {
  font-size: 18px;
}

.processing .blockOverlay {
  background-image: url('assets/images/preloader-circles.svg') !important;
  background-position: center 30% !important;
  background-repeat: no-repeat !important;
  background-size: 50px;
}

body.edgtf-woocommerce-page .woocommerce-error {
  border: 1px solid #d64933;
  color: #d64933;
}

.woocommerce-page .wc-stripe-error {
  padding-left: 16px !important;
  font-size: 16px;
  line-height: 18px !important;
  margin-top: 20px !important;
}

.woocommerce-thankyou-order-received {
  text-transform: uppercase;
  font-weight: 600;
  color: #333;
}

.edgtf-pl-category {
  display: none;
}

body.woocommerce-page .edgtf-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover,
body.woocommerce-page .edgtf-content a.added_to_cart:hover,
body.woocommerce-page .edgtf-content a.button:hover,
body.woocommerce-page .edgtf-content button[type="submit"]:hover,
body.woocommerce-page .edgtf-content input[type="submit"]:hover,
body .woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover,
body .woocommerce a.added_to_cart:hover,
div.woocommerce a.button:hover,
body .woocommerce button[type="submit"]:hover,
body .woocommerce input[type="submit"]:hover,
body.edgtf-woocommerce-page .edgtf-content .wc-forward:not(.added_to_cart):not(.checkout-button):hover,
body.edgtf-woocommerce-page .edgtf-content a.added_to_cart:hover,
.woocommerce-page .edgtf-content a.button:hover,
body.edgtf-woocommerce-page .edgtf-content button[type="submit"]:hover,
body.edgtf-woocommerce-page .edgtf-content input[type="submit"]:hover,
body div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button):hover,body div.woocommerce a.added_to_cart:hover,div.woocommerce a.button:hover,body div.woocommerce button[type="submit"]:hover,div.woocommerce input[type="submit"]:hover {
  background-color: #5d7d91;
}

body .edgtf-shopping-cart-holder .edgtf-header-cart .edgtf-cart-icon .edgtf-cart-info-number,
body .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .edgtf-view-cart {
  background-color: #5d7d91;
}

body .select2-container--default.select2-container--open .select2-selection--single {
  color: #5d7d91;
}

.edgtf-woocommerce-page .wc-nav {
  float: right;
  clear: right;
  margin-top: 10px;
}

.edgtf-woocommerce-page .wc-nav .wc-backward {
  margin-right: 20px;
}

.edgtf-woocommerce-page .wc-forward {
  float: right;
  clear: both;
  margin-top: 8px !important;
}

@media (max-width:998px) {
  body.edgtf-woocommerce-page table.cart td.actions > button,
  body.edgtf-woocommerce-page table.cart td.actions > input {
    margin-top: 20px;
  }

  body.edgtf-woocommerce-page table.cart td.actions > button,
  body.edgtf-woocommerce-page table.cart td.actions > input,
  .edgtf-woocommerce-page .wc-forward,
  .edgtf-woocommerce-page .wc-nav {
    float: left;
    clear: both;
  }
}

@media (max-width:680px) {
  .edgtf-woocommerce-page .wc-nav a.button.wc-forward {
    margin-top: 9px;
  }
}

@media (max-width:480px) {
  #coupon_code {
    margin-bottom: 9px;
  }
}

.edgtf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li label[for=payment_method_stripe] {
  display: none;
}

body.edgtf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li {
  padding-top: 0;
}

.woocommerce-privacy-policy-text p {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 28px;
}

body #ivpa-content .ivpa_attribute[data-attribute="pa_weight"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked,
body #ivpa-content .ivpa_attribute[data-attribute="pa_weight"].ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock {
  border-color: #333;
  color: #333;
}

body #ivpa-content .ivpa_custom_option.ivpa_text.ivpa_border .ivpa_term,
body #ivpa-content .ivpa_attribute.ivpa_text.ivpa_border .ivpa_term {
  border-radius: 0;
}

/* Login page */
.woocommerce-account .register:hover {
  cursor: pointer;
}

.woocommerce-account .col-2 {
  display: none;
}

/* Hide announcements on store page */
.page-id-15710 .announcement,
.page-id-14902 .announcement {
  display: none;
}

.page-id-15710 .edgtf-content-inner,
.page-id-14902 .edgtf-content-inner {
  padding-bottom: 0 !important;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected],
body .select2-container--default .select2-results__option--highlighted[data-selected] {
  background-color: #5d7d91 !important;
  color: #fff;
}

body .select2-container--default .select2-results__option {
  padding-left: 4px;
}

@media (min-width:640px) {
  #calc_shipping_postcode_field {
    width: 100px;
  }

}

#shipping_country_field {
  display: none;
}

#calc_shipping_country_field,
#calc_shipping_state_field {
  width: 335px;
}

#calc_shipping_country_field {
  pointer-events: none;
}

.select2-container--default .select2-selection--single {
  background-color: #eee !important;
  cursor: not-allowed;
}

.edgtf-woocommerce-page .woocommerce-checkout input[type="radio"] {
  margin-right: 5px !important;
}

#yith-wacp-popup .yith-wacp-close:hover {
  color: #333;
  border-color: #333;
}

/* Single product */
.edgtf-single-product-title small {
  font-size: .4em;
  text-transform: lowercase;
}

.single-product #ivpa-content .ivpa_title {
  font-size: .9em;
}

body.edgtf-woo-single-page .edgtf-single-product-summary .price * {
  font-size: 1.19em;
}

.single-product #ivpa-content {
  margin-top: 0;
}

body.edgtf-woocommerce-page .edgtf-content .single_variation_wrap {
  margin: 0;
}

body.edgtf-woo-single-page .edgtf-single-product-summary .product_meta > span {
  display: none;
}

body.edgtf-woo-single-page .edgtf-single-product-summary .edgtf-woo-social-share-holder > span {
  font-size: .9em;
}

body.edgtf-woo-single-page .edgtf-single-product-summary form.cart {
  margin: 0;
}

.woocommerce-Tabs-panel--additional_info h5 {
  margin-bottom: 0;
}

.woocommerce-Tabs-panel--additional_info p {
  margin-top: 5px;
}

.nutrition-section {
  margin-top: 30px;
}

.nutrition-table h2 {
  font-family: karla, sans-serif;
}

#price_calculator {
  margin-bottom: 20px;
}

.price-table-row td {
  text-align: left;
}

body.edgtf-woo-single-page .edgtf-single-product-summary .price {
  font-size: 22px;
}

.tm-fee-totals,
.tm-options-totals {
  display: none;
}

body dt.tm-final-totals {
  margin-top: 0;
  font-size: 18px;
}

/* Cart page */
#pwgc-redeem-form {
  display: none; /* show/hide with jQuery */
}

#pwgc-redeem-gift-card-number {
  margin-top: 16px;
}

#pwgc-redeem-gift-card-form a:hover {
  cursor: pointer;
}

body h6.cart-coupon {
  margin-bottom: 0;
}

.edgtf-woocommerce-page table.cart td.actions .button-secondary {
  margin-top: -14px !important;
}

@media (max-width:998px) {
  .edgtf-woocommerce-page table.cart td.actions .button-secondary {
    margin-top: 20px;
    margin-left: 20px;
  }
}

@media (max-width:680px) {
  .edgtf-woocommerce-page table.cart td.actions .button-secondary {
    width: 100%;
    text-align: center;
    margin-left: 0;
  }
}

.woocommerce-cart .variation-check-out-our-reusable-packaging-options {
  display: none;
}

/* Checkout page */
.payment_method_poli img {
  width: 150px;
  margin-top: 6px;
}

.woocomerce-shipping-fields {
  margin-left: -29px;
}

#shipping_postcode_field {
  margin-top: 15px;
}

/* My Account page */
body.edgtf-woocommerce-page.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
body.edgtf-woocommerce-page.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a {
  color: #5d7d91;
}

body.edgtf-woocommerce-page.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  font-family: karla, sans serif;
}

.woocommerce-page .edgtf-content a.button.order-again {
  margin-left: 10px;
}

/* Events */
.tribe-events-schedule h2 {
  margin-top: 0;
}

.edgtf-container .tribe-events-tickets tr {
  display: table-row;
}

.edgtf-container .tribe-block__tickets__item__attendee__fields__success {
  color: #5ab583;
  padding: 10px 0 10px;
  border: 1px solid #5ab583;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
}

.edgtf-container .tribe-events-event-cost button {
  margin-bottom: 9px;
  padding: 12px 14px;
}

table.tribe-events-tickets {
  table-layout: fixed;
}

.edgtf-container table.tribe-events-tickets td.woocommerce,
.tribe-tickets-form-row .add-to-cart {
  text-align: left;
}

.edgtf-container table.tribe-events-tickets {
  border: 1px solid #eee;
}

.edgtf-container #tribe-events-content table.tribe-events-tickets td {
  border-color: #eee;
}

.tribe-events-tickets .edgtf-quantity-plus,
.tribe-events-tickets .edgtf-quantity-minus {
  border-color: #e0dede;
  color: #333333;
  background: #fbfaf9;
  -webkit-appearance: none;
}

table.tribe-events-tickets tr .woocommerce {
  border-bottom: 1px solid;
}

table.tribe-events-tickets tr .woocommerce .quantity input {
  text-align: center;
}

.tribe-events-tickets .woocommerce .quantity input {
  line-height: 17px;
  font-size: 14px;
  height: 40px;
  width: 40px;
}

.tribe-events-tickets .edgtf-quantity-minus:hover,
.tribe-events-tickets .edgtf-quantity-plus:hover {
  color: #5d7d91;
  cursor: pointer;
}

.edgtf-container .tribe-events-tickets .woocommerce.add-to-cart {
  padding-top: 0;
  padding-left: 0;
}

#tribe-events .tribe-events-button,
#tribe_events_filters_wrapper input[type="submit"],
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"],
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
  background-color: #333;
}

#tribe-events .tribe-events-button:hover,
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover {
  background-color: #5d7d91;
}

#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button {
  width: 200px;
}

.tribe-events-tickets .edgtf-quantity-buttons .edgtf-quantity-input {
  position: relative;
  height: 48px;
  width: 48px;
  padding: 0;
  font-family: inherit;
  line-height: 48px;
  outline: 0;
  display: inline-block;
  vertical-align: middle;
  color: #666;
  background-color: #FFF;
  border: 1px solid #e5e5e5;
  text-align: center;
  box-sizing: border-box;
  font-size: 13px;
}

button[type="submit"],
.button-primary {
  font-family: "Open Sans", sans-serif !important;
  padding: 10px 20px;
  font-size: 11px !important;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
}

button[type="submit"],
.button-primary,
.tribe-button {
  color: #fff;
  background-color: #333 !important;
  -o-transition: color .1s ease-out, background 1s ease-in;
  -ms-transition: color .1s ease-out, background 1s ease-in;
  -moz-transition: color .1s ease-out, background 1s ease-in;
  -webkit-transition: color .1s ease-out, background 1s ease-in;
  transition: color .1s ease-out, background 1s ease-in;
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  border: none;
  border-radius: 0 !important;
  font-size: 17px;
}

button[type="submit"]:hover,
.button-primary:hover,
.tribe-button:hover {
  background-color: #5d7d91 !important;
  cursor: pointer;
}

@media (min-width:768px) {
  .tribe-events-tickets {
    width: 67% !important;
  }

}

/* Price List pages */
body .edgtf-pricing-list .edgtf-pricing-list-item .edgtf-pli-bottom-holder {
  margin-bottom: -28px
}

.edgtf-pricing-list .edgtf-pricing-list-item .edgtf-pli-bottom-holder p {
  margin-top: 0;
}

.page-id-13302 .vc_col-lg-4,
.page-id-13426 .vc_col-lg-4,
.page-id-13432 .vc_col-lg-4 {
  width: 100%;
}

.tribe-events-page-title {
  text-align: left;
  margin-bottom: 1em;
}

@media (min-width:1025px) and (max-width:1399px) {
  .page-id-13302 .vc_col-lg-4,
  .page-id-13426 .vc_col-lg-4,
  .page-id-13432 .vc_col-lg-4 {
    width: 50%;
  }

}

@media (min-width:1400px) {
  .page-id-13302 .vc_col-lg-4,
  .page-id-13426 .vc_col-lg-4,
  .page-id-13432 .vc_col-lg-4 {
    width: 33.33333333%;
  }

}

body.error404 .edgtf-page-header {
  margin-bottom: 0;
}

body.error404 .edgtf-404-page .edgtf-page-header .edgtf-menu-area {
  background-color: #fff !important;
}

.page-id-15710 .vc_single_image-wrapper h2 {
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}

/* Components */
body #edgtf-back-to-top > span,
body .edgtf-404-page .edgtf-page-not-found .searchform button:hover {
  background-color: #5d7d91;
  border: 1px solid #8dbfdd;
}

.img-rounded img {
  border-radius: 50%;
  width: 400px;
  height: 400px;
  max-width: 100%;
}

.announcement {
  text-align: center;
  padding-top: 26px;
  margin-top: 30px !important;
  background: #5d7d91 url("assets/images/confetti.svg") repeat center center;
}

.announcement h4 {
  color: #fff;
}

.announcement .wpb_column {
  margin-top: 26px;
}

.vc_message_box a {
  border-bottom: 2px solid #5d7d91;
}

.wpb_single_image a:after {
  border-radius: 50%;
}

/* FAQ's */
.vc_toggle_title p {
  text-transform: uppercase;
  color: #333;
  font-weight: 400;
}

/* Helpers */
.align-center {
  text-align: center;
}

.shop-icon {
  background: #000 url("assets/images/store.svg") no-repeat 0 0;
}

.disabled {
  background-color: #c6c4c4 !important;
  color: #a3a1a1 !important;
}

.disabled:hover {
  cursor: not-allowed !important;
}

.notice {
  border: 1px solid #a3a1a1;
  padding: 0 40px 10px 40px;
}

.notice h5 {
  margin-bottom: 0;
}

/* Elements */
.essb-share-button.essb-bs-button {
  border-radius: 0;
}

.search-results .icon_search,
.edgtf-fullscreen-search-form .edgtf-search-submit {
  color: #fff;
}

.search-results .icon_search {
  padding: 0 20px;
}

.select2-container--default .select2-selection--single {
  border-radius: 0;
}

/* Hover style just for information */
label:hover:before {
  border: 2px solid #4778d9 !important;
}

/* TM Extra Product Options */
.tm-extra-product-options-container {
  margin-top: 10px;
}

body.edgtf-woo-single-page .edgtf-single-product-summary .price,
.tm-extra-product-options-totals .price.amount.final {
  display: initial !important;
}

dt.tm-final-totals {
  margin-top: 10px;
}

.tm-extra-product-options-totals .price.amount.options {
  font-size: 1em;
}

.tm-epo-totals {
  padding-top: 0;
}

.tc-extra-product-options .cpf-type-select .tmcp-field-wrap label.fullwidth select {
  width: 250px;
}

/* Style select lists */
.tm-extra-product-options-inner select {
  display: block;
  font-size: 12px;
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height: 1.3;
  padding: .6em 1.4em .5em .8em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
}

@media (min-width: 1025px) {
  .tm-extra-product-options-inner select {
    width: 180px;
}

.tm-extra-product-options-inner select::-ms-expand {
  display: none;
}

.tm-extra-product-options-inner select:hover {
  border-color: #888;
}

.tm-extra-product-options-inner select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px #333;
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #333;
  outline: none;
}

.tm-extra-product-options-inner select option {
  font-weight: normal;
}

/* Footer */
.edgtf-page-footer .edgtf-grid-col-4:nth-of-type(2) {
  width: 33.3333%;
}

.edgtf-page-footer .edgtf-grid-col-4:nth-of-type(3) {
  width: 25%;
}
